<template>
  <v-app dark >
    <Sidebar />
    <Topbar />
    <v-main>
      <v-container>
        <nuxt />
      </v-container>
    </v-main>
    <!-- <v-navigation-drawer v-model="rightDrawer" :right="right" temporary fixed>
      <v-list>
        <v-list-item @click.native="right = !right">
          <v-list-item-action>
            <v-icon light>-repeat</v-icon>
          </v-list-item-action>
          <v-list-item-title>Switch drawer (click me)</v-list-item-title>
        </v-list-item>
      </v-list>
    </v-navigation-drawer>-->
    <Footer />
  </v-app>
</template>

<script>
import Topbar from '@/components/Template/Topbar'
import Sidebar from '@/components/Template/Sidebar'
import Footer from '@/components/Template/Footer'
export default {
  components: {
    Topbar,
    Sidebar,
    Footer,
  },
  name: 'Default',
}
</script>
<style>
#app {
  background-color: #e8eaf6;
}
</style>